body {
	background: #f7f7f7;
}

p {
	margin-bottom: 10px;
}

.wrapper {
	box-shadow: 0px 0px 5px #b7b7b7; 
	padding: 0; 
	background: #fff;
}

.home-3 .main-menu > li > a, .home-7 .main-menu > li > a {
	padding: 20px;
}
.main-menu>li>a {
	font-size: 14px;
}

.header-sticky {
	width: 100%;
	text-align: center;
	z-index: 99999;
	background: #fffc;
}

.header-sticky .main-menu-area {
	background: transparent;
}

.logo-sticky {
    display: block;
    margin: 13px;
}

.header-nav {
    display: flex;
    justify-content: space-between;
}

.sub-list-menu {
    padding: 5px 0;
}

.sub-list-menu li {
    display: inline-block;
    margin-left: 20px;
}

.sub-list-menu li:before {
    content: '� ';
}

.sub-list-menu li a {
    border-bottom: 1px dotted;
}
.single-product-tab {
	/* background: #eee;
	margin-top: 5px;
	padding: 6px 0;
	border: 1px solid #e3e3e3; */
}

.product-description {
	margin: 7px 0;
	height: 60px;
	overflow: hidden;
}
.product-description > p {
}
.product-description-content {
	height: 500px;
	overflow: hidden;
	position: relative;
}

.product-description-shadow {
	content: "";
	height: 100px;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	background: linear-gradient(-180deg, hsla(0, 0%, 100%, 0) 6%, #fff 83%);
}

.related-products {
	margin-bottom: 20px;
}
.related-products .owl-stage-outer {
	padding-bottom: 15px;
}

.description-more {
	text-align: center;
	margin-top: 5px
}

.description-more-button {
	display: inline-block;
	color: #eb3e32;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 132%;
    cursor: pointer;
}

.product-title {
    font-size: 25px;
    border-bottom: 1px solid #eb3e32;
    padding-bottom: 5px;
}

.policies {
    border-radius: 12px;
    border: 1px solid #f3f3f3;
    padding: 13px 20px;
}

.policies ul {
    
}
.policies ul li {
    padding-bottom: 10px;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 10px;
}
.policies ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.policies ul li i {
    font-weight: bold;
}

.home-3 .header-bottom-area {
	box-shadow: none;
	border-top: none;
	/* box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	border-top: 1px solid #ebebeb; */
}

.home-3 .header-bottom-area.sticky {
	border-bottom: 1px solid #e7e7e7;
	background: #f7f7f7;
}

.buy-detail {
	margin-bottom: 20px;
}

.buy-detail .section-title, .buy-detail .section-content {
	border: 1px solid #ebebeb;
	padding: 10px;
	font-size: 13px;
}

.buy-detail .section-title {
	background: #f6f6f6;
	border-radius: 5px 5px 0 0;
	color: #4c4c4c;
}

.buy-detail .section-title .title-lnk {
	color: #eb3e32;
	border-bottom: 1px dashed;
}

.buy-detail .section-title h4 {
	margin-bottom: 0;
}

.buy-detail .section-content {
	border-radius: 0 0 5px 5px;
	border-top: 0;
	font-weight: bold;
	/* color: #363f66; */
}

.buy-detail .section-content label {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0;
}

.buy-detail .section-content .section-content-description {
	font-size: 90%;
	font-weight: normal;
	/* color: #363f66ab; */
}

.buy-detail .section-content input[type=radio], .buy-detail .section-content input[type=checkbox]
	{
	height: 5px;
	width: auto;
}

.product-item {
	display: flex;
	margin-bottom: 15px;
}

.product-item .product-item-image {
	width: 100px;
	position: relative;
}

.product-item .product-item-image .product-item-amount {
	position: absolute;
	background: #eb3e32;
	border-radius: 50%;
	width: 15px;
	text-align: center;
	height: 15px;
	color: white;
	font-size: 10px;
	line-height: 16px;
	right: 0;
}

.product-item .product-item-content {
	padding-left: 8px;
	font-weight: normal;
	width: 100%;
}

.product-item .product-item-content .product-item-name {
	font-weight: bolder;
	line-height: 15px;
}

.product-item .product-item-content .product-item-price {
	font-size: 12px;
	float: left;
}

.product-item .product-item-content .product-item-price del {
	font-size: 90%;
	color: #7a7a7a82;
}

.product-item .product-item-content .product-item-price ins {
	color: #eb3e32;
}

.product-item .product-item-content .product-item-money {
	font-size: 12px;
	float: right;
	font-weight: bolder;
}

.category-menu-list {
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}

.help-block-error {
    color: red !important;
    font-style: italic;
    font-size: 90%;
}

.product-item-rating-container {
    background: url("<?= Yii::$app->params['urlAsset'] ?>/img/star-off.png");
    width: 65.3px;
}

.product-item-number-review {
    float: left;
    line-height: 15px;
    margin-left: 5px;
    font-size: 85%;
}

.product-item-rating-show {
    background: url("<?= Yii::$app->params['urlAsset'] ?>/img/star-on.png");
}

.product-item-rating-container, .product-item-rating-show {
    height: 13px;
    background-size: 13px;
    background-repeat: repeat-x;
}

.scrollbar-inner > .scroll-element .scroll-element_track {
    background-color: transparent !important;
}

.total-payment {
	font-size: 13px;
	border-top: 1px solid #ebebeb;
	margin-top: 15px;
	padding-top: 13px;
}

.total-payment table {
	width: 100%;
}

.total-payment table tr {
	
}

.total-payment table tr td {
	padding: 3px 0;
	text-align: right;
	color: #EB3E32;
	font-weight: bold;
}

.total-payment table tr td:before {
	content: attr(data-title) ": ";
	font-weight: 700;
	float: left;
	color: #7a7a7a;
}

.order_item {
	font-size: 13px;
}

.order_item .order_info {
	color: #4c4c4c;
	border: 1px solid #ebebeb;
	background: #f6f6f6;
	display: flex;
	padding: 7px;
}

.order_item .order_info .order_code {
	width: 60%;
}

.order_item .order_info .order_status {
	width: 40%;
	text-align: right;
	color: #eb3e32;
}

.order_detail {
	padding: 7px;
	border: 1px solid #ebebeb;
	margin-bottom: 20px;
}

.order_detail .order_products_detail {
	width: 100%;
}

.order_detail .order_products_detail .order_total_price {
	font-weight: bolder;
	padding-top: 7px;
}

.order_detail .order_products_detail tbody {
	
}

.order_detail .order_products_detail tbody tr {
	
}

.order_detail .order_products_detail tbody tr.order_detail_tr {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 7px;
}

.order_detail .order_products_detail tbody tr.order_detail_tr td {
	padding-top: 4px;
	padding-bottom: 4px;
}

.order_detail .order_products_detail tbody tr.order_detail_tr .order_detail_img
	{
	width: 54px;
}

.order_detail .order_products_detail tbody tr.order_detail_tr td {
	
}

.order_detail .order_products_detail tbody tr td {
	
}

.footer-bottom-area {
    padding: 10px 0;
}

.column {
  display: none;
}
.show {
  display: block;
}
.portfolio {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.portfolio .portfolio-tab {
    margin: 5px;
}
.portfolio .portfolio-tab .portfolio-image {
    width: 150px;
}
.portfolio .portfolio-tab .portfolio-image img {
    border-radius: 50%;
    border: 1px solid #dedede;
    padding: 3px;
}
.portfolio .portfolio-tab.active .portfolio-image img {
    border: 3px solid #eb3e32;
}
.portfolio .portfolio-tab .portfolio-name {
    text-transform: uppercase;
    margin-top: 6px;
}
.portfolio .portfolio-tab.active .portfolio-name {
    background: #eb3e32;
    color: white;
    font-weight: bold;
    border-radius: 3px;
}
.portfolio1 {
	
}
.portfolio1 .portfolio-tab {
	padding: 10px;
	font-size: 15px;
	border-bottom: 1px solid #6f231d38;
}
.portfolio1 .portfolio-tab.active a {
	color: #eb3e32;
}
.portfolio1 .portfolio-tab .portfolio-image {
}
.portfolio1 .portfolio-tab .portfolio-image img {
}
.portfolio1 .portfolio-tab.active .portfolio-image img {
}
.portfolio1 .portfolio-tab .portfolio-name {
}
.portfolio1.portfolio-tab.active .portfolio-name {
}

.show-products {
    margin-top: 15px;
}
.seperator {
    display: flex;
    justify-content: center;
    align-items: center;
}
.seperator .seperator-line {
    height: 1px;
    background: #f25044;
    width: 115px;
    margin: 0 7px;
}
.product-content-cover {
    padding: 0 7px;
}

.product-content-cover h4 {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product-content-cover .product-name {
    text-transform: uppercase;
    font-weight: bolder;
}

.single-product1 {
    overflow: hidden;
	margin-bottom: 15px;
	position: relative;
	display: flex;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.single-product1:hover {
}
.single-product1 .product-img {
    overflow: hidden;
    width: 160px;
}
.single-product1 .product-img img {
    transition: transform .5s;
}
.single-product1:hover .product-img img {
    transform: scale(1.2)
}
.single-product1 .product-content {
}
.single-product1 .product-content .product-name {
}


@media (max-width: 560px) {
	.portfolio .portfolio-tab.active .portfolio-name {
		font-size: 80%;
	}
	
	.portfolio .portfolio-tab .portfolio-image {
		width: 110px;
	}
}

@media (max-width: 510px)
{
	.product-content {
		font-size: 12px;
		line-height: 17px;
	}
}
@media (max-width: 376px)
{
	h2 {
	    font-size: 24px;
	}
}